WordPress 2.0.2

A point upgrade for WordPress has just been released. It fixes a security hole and it’s advisable to upgrade immediately.

The problems addressed are unannounced XSS issues privately discovered and reported to the WordPress team.

More info and download >>

I’ll be making the change myself later on when I have more time.

UPDATE: Went relatively painlessly. 🙂

Leave a Reply

Your email address will not be published. Required fields are marked *